<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/body_linearLayout"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="14dp"
        android:layout_marginRight="14dp"
        android:background="@drawable/box_rounded_toast_bg"
        android:gravity="center"
        android:orientation="horizontal"
        android:paddingBottom="11.5dp"
        android:paddingLeft="11.5dp"
        android:minHeight="47dp"
        android:paddingRight="18dp"
        android:paddingTop="11.5dp">

        <ImageView
            android:id="@+id/icon_imageView"
            android:layout_width="24dp"
            android:layout_height="24dp"
            android:layout_marginRight="11.5dp"
            android:src="@mipmap/ic_tp01" />

        <kr.co.hanwha.hifive.view.FontTextView
            android:id="@+id/message_textView"
            style="@style/font_notosans_r_14sp_white01"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:lineSpacingExtra="3dp"
            android:text="message" />
    </LinearLayout>

</LinearLayout>